<?php
require '../config/db.php';

$pdo->prepare("
UPDATE design_employee_leave_requests
SET status='Rejected'
WHERE id=?
")->execute([$_POST['id']]);

header("Location: design_leave_approvals.php");
exit;
